Full PHP Emlak Script 'landsee.php' SQL Injection Vulnerability

Bugtraq ID: 30962
Class: Input Validation Error
CVE: CVE-2008-3942
Remote: Yes
Local: No
Published: Aug 29 2008 12:00AM
Updated: Apr 16 2015 05:54PM
Credit: Hussin X
Vulnerable: Ozsari Grup Full PHP Emlak Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus